## rust-serial-test-derive 0.5.1

=== debian/changelog ===
rust-serial-test-derive (0.5.1-1) unstable; urgency=medium

  * Package serial_test_derive 0.5.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 26 Dec 2020 00:24:21 +0100
