=== debian/control ===
Source: rust-serial-test-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test-derive
X-Cargo-Crate: serial_test_derive
Rules-Requires-Root: no

Package: librust-serial-test-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-serial-test-derive+default-dev (= ${binary:Version}),
 librust-serial-test-derive-0-dev (= ${binary:Version}),
 librust-serial-test-derive-0+default-dev (= ${binary:Version}),
 librust-serial-test-derive-0.5-dev (= ${binary:Version}),
 librust-serial-test-derive-0.5+default-dev (= ${binary:Version}),
 librust-serial-test-derive-0.5.1-dev (= ${binary:Version}),
 librust-serial-test-derive-0.5.1+default-dev (= ${binary:Version})
Description: Helper crate for serial_test - Rust source code
 This package contains the source for the Rust serial_test_derive crate,
 packaged by debcargo for use with cargo and dh-cargo.
