=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 0.5.1 --all-targets --all-features
Features: test-name=rust-serial-test-derive:@
Depends: dh-cargo (>= 18), librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 0.5.1 --all-targets 
Features: test-name=librust-serial-test-derive-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 0.5.1 --all-targets --no-default-features
Features: test-name=librust-serial-test-derive-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.8+default-dev | librust-env-logger-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
