## rust-serial-test-derive 0.9.0

=== debian/changelog ===
rust-serial-test-derive (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package serial_test_derive 0.9.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Nov 2022 11:36:22 +0000
