## rust-serial-test-derive 2.0.0

=== debian/changelog ===
rust-serial-test-derive (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package serial_test_derive 2.0.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11
    - fixes typo in d/p/relax-dep.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:47 +0100

rust-serial-test-derive (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package serial_test_derive 2.0.0 from crates.io using debcargo 2.6.0
  * Relax dev-dependency on env-logger.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Aug 2023 01:11:51 +0000
