=== debian/control ===
Source: rust-serial-test-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test-derive
Homepage: https://github.com/palfrey/serial_test/
X-Cargo-Crate: serial_test_derive
Rules-Requires-Root: no

Package: librust-serial-test-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-serial-test-derive+async-dev (= ${binary:Version}),
 librust-serial-test-derive+default-dev (= ${binary:Version}),
 librust-serial-test-derive-2-dev (= ${binary:Version}),
 librust-serial-test-derive-2+async-dev (= ${binary:Version}),
 librust-serial-test-derive-2+default-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0+async-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0+default-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0.0-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0.0+async-dev (= ${binary:Version}),
 librust-serial-test-derive-2.0.0+default-dev (= ${binary:Version})
Description: Helper crate for serial_test - Rust source code
 Source code for Debianized Rust crate "serial_test_derive"
