## rust-serial-test-derive 3.2.0

=== debian/changelog ===
rust-serial-test-derive (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package serial_test_derive 3.2.0 from crates.io using debcargo 2.7.11
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 29 Dec 2025 19:21:50 +0000

rust-serial-test-derive (3.2.0-1) experimental; urgency=medium

  * Package serial_test_derive 3.2.0 from crates.io using debcargo 2.7.11

  [ Reinhard Tartler ]
  * Team upload.
  * Package serial_test_derive 3.2.0 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Dec 2025 18:02:32 +0000
