=== debian/control ===
Source: rust-serial-test-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serial-test-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serial-test-derive
Homepage: https://github.com/palfrey/serial_test/
X-Cargo-Crate: serial_test_derive

Package: librust-serial-test-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev (>= 1.0.60-~~),
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-serial-test-derive+async-dev (= ${binary:Version}),
 librust-serial-test-derive+default-dev (= ${binary:Version}),
 librust-serial-test-derive+test-logging-dev (= ${binary:Version}),
 librust-serial-test-derive-3-dev (= ${binary:Version}),
 librust-serial-test-derive-3+async-dev (= ${binary:Version}),
 librust-serial-test-derive-3+default-dev (= ${binary:Version}),
 librust-serial-test-derive-3+test-logging-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2+async-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2+default-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2+test-logging-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2.0-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2.0+async-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2.0+default-dev (= ${binary:Version}),
 librust-serial-test-derive-3.2.0+test-logging-dev (= ${binary:Version})
Description: Helper crate for serial_test - Rust source code
 Source code for Debianized Rust crate "serial_test_derive"
