=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 3.2.0 --all-targets --all-features
Features: test-name=rust-serial-test-derive:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-dev (>= 0.6.1-~~), librust-prettyplease-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 3.2.0 --all-targets --no-default-features --features async
Features: test-name=librust-serial-test-derive-dev:async
Depends: dh-cargo (>= 31), rustc, librust-env-logger-dev (>= 0.6.1-~~), librust-prettyplease-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 3.2.0 --all-targets
Features: test-name=librust-serial-test-derive-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-dev (>= 0.6.1-~~), librust-prettyplease-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 3.2.0 --all-targets --no-default-features --features test_logging
Features: test-name=librust-serial-test-derive-dev:test_logging
Depends: dh-cargo (>= 31), rustc, librust-env-logger-dev (>= 0.6.1-~~), librust-prettyplease-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serial_test_derive 3.2.0 --all-targets --no-default-features
Features: test-name=librust-serial-test-derive-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-dev (>= 0.6.1-~~), librust-prettyplease-0.2-dev, @
Restrictions: allow-stderr, skip-not-installable
